Subject: ParablesTV Account issue
From: M ramananda <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Wed, 27 Feb 2013 17:43:46 +0530 (IST)

Hi, 

Please check the below chat as the customer is getting charge even after cancelling the account, also he is not able to login. Please check and do the needful 

	[17:05:24] Ralph: Hi! Welcome to Parables TV! How may I assist you? 
[17:05:29] Ralph: Hi Dorothy 
[17:07:05] dorothy: hi ralph. i cancelled my subsription to parables 2 months ago and am still being charged. so i tried to sign in and it said not activated or blocked. i want to cancel., please help me 
[17:08:33] Ralph: Could I have your full name, phone number and your email address 
[17:08:52] Ralph: so I can forward to our relevant department so they can check this for you? 
[17:09:15] dorothy: dorothy b koch 
[17:10:45] dorothy: 518 956 4233 [email-masked] 
[17:11:12] Ralph: Thanks for the details. 
[17:11:58] Ralph: I will check this issue with our relevant department, and you will be contacted back once we heard from them 
[17:12:20] dorothy: thank you 
[17:12:30] Ralph: You're welcome 
[17:12:31] Ralph: Is there anything else I may assist you with today? 
[17:13:11] dorothy: no thank you 
[17:13:40] Ralph: Thank you for chatting. Please feel free to contact us anytime. 

Tha nks & Reg ards, 
MRSingh